Subject: Re: [PATCH] XFRM: assorted IPsec fixups

From: Paul Moore <[email-masked]>
Date: Tue, 11 Dec 2007 09:05:05 -0500

On Tuesday 11 December 2007 5:22:02 am David Miller wrote:
> From: Eric Paris <[email-masked]>
> Date: Fri, 07 Dec 2007 15:36:08 -0500
>
> > On Fri, 2007-12-07 at 12:11 -0500, Paul Moore wrote:
> > > This patch fixes a number of small but potentially troublesome things
> > > in the XFRM/IPsec code:
>
> ...
>
> > > Signed-off-by: Paul Moore <[email-masked]>
> >
> > Acked-by: Eric Paris <[email-masked]>
> >
> > although it does make me wonder why audit_log_start doesn't just check
> > audit_enabled itself....   Anyway, this patch looks good.
>
> I want to apply this but it doesn't apply cleanly to
> net-2.6.25 right now, could you respin this Paul?

Sure, sorry about that.  I wasn't certain who was going to pick this up so I 
just backed again Linus' tree.  I'll get a respun version out later today.

Thanks.

-- 
paul moore
linux security @ hp